Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0011077
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 07. Sales managementminoralways2009-10-21 19:022012-04-01 20:39
ReporterRenateNieuwkoopView Statuspublic 
Assigned Tonaiaramartinez 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revisionc8e70ad2ee0a
ProjectionnoneETAnoneTarget Version
OSAnyDatabasePostgreSQLJava version
OS VersionDatabase versionAnt version
Product Version2.50MP5SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0011077: Sales Dimensional Report: Dimensions of 'Product Group' and 'BP Group' should be 'Product Category' and 'BP Category'

DescriptionSales Management || Analysis Tools || Sales Dimensional Report || Sales Dimensional Report

In the Dimension of the report you can select 'Product Group' and 'Business Partner Group', but to be consistent with the use in the application it should be 'Product Category' and 'Business Partner Category'.
TagsOB3-Reviewed, VMA-Reviewed
Attached Filesjpg file icon 211009DimensionsSalesDimensionalReport.jpg [^] (190,054 bytes) 2009-10-21 19:02

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0022981)
pjuvara (reporter)
2009-12-21 13:48

Please treat as defect instead of feature request.
(0045702)
naiaramartinez (developer)
2012-03-02 13:02

Sales Management || Analysis Tools || Sales Dimensional Report || Sales Dimensional Report

Now you can see Product Category' and 'Business Partner Category' instead of Product Group' and 'Business Partner Group'.
(0046161)
hgbot (developer)
2012-03-08 08:42

Repository: erp/devel/pi
Changeset: 77722e405c1c2377d0d964202e615c5886b1f176
Author: Naiara Martinez <naiara.martinez <at> openbravo.com>
Date: Fri Mar 02 12:59:43 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/77722e405c1c2377d0d964202e615c5886b1f176 [^]

fixed bug 11077 change label text in Sales Dimensional Report
Labels in Sales Dimensional Report have been changed. Now you can see 'Product Category' and 'Business Partner Category' instead of 'Product Group' and 'Business Group'.

---
M src-db/database/sourcedata/AD_TEXTINTERFACES.xml
M src/org/openbravo/erpCommon/ad_reports/ReportSalesDimensionalAnalyzeJRFilter.html
---
(0046162)
vmromanos (developer)
2012-03-08 08:42

code review and testing OK
(0046229)
hgbot (developer)
2012-03-09 12:19

Repository: erp/devel/pi
Changeset: c8e70ad2ee0a867630d105ee5e882a0511bd6e96
Author: Naiara Martinez <naiara.martinez <at> openbravo.com>
Date: Fri Mar 09 12:13:16 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/c8e70ad2ee0a867630d105ee5e882a0511bd6e96 [^]

fixed bug 11077 change label text in Sales Dimensional Report
Labels in Sales Dimensional Report have been changed. Now you can see
'Product Category' and 'Business Partner Category' instead of
'Product Group' and 'Business Group'.

---
M src-db/database/sourcedata/AD_TEXTINTERFACES.xml
M src/org/openbravo/erpCommon/ad_reports/ReportSalesDimensionalAnalyzeJRFilter.html
---
(0046404)
vmromanos (developer)
2012-03-14 14:01

Closed again (automatically reopened by the robot)
(0047061)
hudsonbot (developer)
2012-04-01 20:38

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/640de9acc2d5 [^]

Maturity status: Test
(0047077)
hudsonbot (developer)
2012-04-01 20:39

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/640de9acc2d5 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2009-10-21 19:02 RenateNieuwkoop New Issue
2009-10-21 19:02 RenateNieuwkoop Assigned To => rafaroda
2009-10-21 19:02 RenateNieuwkoop File Added: 211009DimensionsSalesDimensionalReport.jpg
2009-10-22 12:56 rafaroda Assigned To rafaroda => pjuvara
2009-10-23 15:25 andreaferaco Issue Monitored: andreaferaco
2009-12-21 13:48 pjuvara Note Added: 0022981
2009-12-21 13:48 pjuvara Assigned To pjuvara => rafaroda
2009-12-21 13:48 pjuvara Type feature request => defect
2010-02-11 11:20 rafaroda Assigned To rafaroda => adrianromero
2011-06-03 11:00 dalsasua Assigned To adrianromero => dalsasua
2011-07-20 18:10 dalsasua Assigned To dalsasua => jonalegriaesarte
2011-11-24 16:00 jonalegriaesarte Tag Attached: OB3-Reviewed
2012-02-15 19:03 iciordia Assigned To jonalegriaesarte => vmromanos
2012-02-16 18:17 vmromanos Tag Attached: VMA-Reviewed
2012-03-02 12:19 naiaramartinez Assigned To vmromanos => naiaramartinez
2012-03-02 13:02 naiaramartinez Status new => acknowledged
2012-03-02 13:02 naiaramartinez Note Added: 0045702
2012-03-08 08:38 vmromanos Status acknowledged => scheduled
2012-03-08 08:38 vmromanos fix_in_branch => pi
2012-03-08 08:42 hgbot Checkin
2012-03-08 08:42 hgbot Note Added: 0046161
2012-03-08 08:42 hgbot Status scheduled => resolved
2012-03-08 08:42 hgbot Resolution open => fixed
2012-03-08 08:42 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/77722e405c1c2377d0d964202e615c5886b1f176 [^]
2012-03-08 08:42 vmromanos Note Added: 0046162
2012-03-08 08:42 vmromanos Status resolved => closed
2012-03-09 12:19 hgbot Checkin
2012-03-09 12:19 hgbot Note Added: 0046229
2012-03-09 12:19 hgbot Status closed => resolved
2012-03-09 12:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/devel/pi/rev/77722e405c1c2377d0d964202e615c5886b1f176 [^] => http://code.openbravo.com/erp/devel/pi/rev/c8e70ad2ee0a867630d105ee5e882a0511bd6e96 [^]
2012-03-14 14:01 vmromanos Note Added: 0046404
2012-03-14 14:01 vmromanos Status resolved => closed
2012-04-01 20:38 hudsonbot Checkin
2012-04-01 20:38 hudsonbot Note Added: 0047061
2012-04-01 20:39 hudsonbot Checkin
2012-04-01 20:39 hudsonbot Note Added: 0047077


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker